#Configuration file for Enhanced Block Entities
#Thu Mar 24 09:05:47 GMT 2022
render_enhanced_signs=true
render_enhanced_beds=true
experimental_chests=true
christmas_chests=allowed
bed_ao=false
render_enhanced_bells=true
chest_ao=false
render_enhanced_chests=true
bell_ao=true
sign_ao=false
sign_text_rendering=smart
